aiofiles~=23.2.1
apscheduler~=3.10.1
async_pymongo==0.1.3
black~=23.7.0
Pillow~=10.0.0
pykeyboard==0.1.5
pyrogram==2.0.106
tgcrypto==1.2.5
ujson==5.8.0
uvloop==0.17.0
--extra-index-url https://git.end-play.xyz/api/packages/profitroll/pypi/simple
huepaper==0.0.4
libbot[speed,pyrogram]==2.0.1